const icons = [];
const modules = import.meta.glob('./../../assets/menuIcons/*.svg');
for (const path in modules) {
  const p = path.split('assets/menuIcons/')[1].split('.svg')[0];
  // 检查文件名是否不以 "Active" 结尾
  if (!p.endsWith('Active')) {
    icons.push(p);
  }
}
export default icons;
